Commit ced5640c authored by Matt Larsen's avatar Matt Larsen

updating changelog and readme to reflect openmp 4.0

parent 04162dc6
......@@ -74,7 +74,7 @@ Optional dependencies are:
+ TBB Device Adapter
+ [TBB](https://www.threadingbuildingblocks.org/)
+ OpenMP Device Adapter
+ Requires a compiler that supports OpenMP >= 4.5.
+ Requires a compiler that supports OpenMP >= 4.0.
+ OpenGL Rendering
+ The rendering module contains multiple rendering implementations
including standalone rendering code. The rendering module also
......
# OpenMP Device Adapter
A device adapter that leverages OpenMP 4.5 for threading is now available. The
A device adapter that leverages OpenMP 4.0 for threading is now available. The
new adapter is enabled using the CMake option `VTKm_ENABLE_OPENMP` and its
performance is comparable to the TBB device adapter.
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment